Subject: Ticket Assigned - 29004107658720200814 - Mattress Issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 07:04:24 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004107658720200814 - Mattress Issue Gokul                    Hello           10:21 AM, 21st Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:22 AM, 21st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:22 AM, 21st Apr                     Gokul                    1           10:22 AM, 21st Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:22 AM, 21st Apr                     Gokul                    Gokul           10:22 AM, 21st Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:22 AM, 21st Apr                     Gokul                    5           10:22 AM, 21st Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:22 AM, 21st Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           10:22 AM, 21st Apr                     Gokul                    [email-masked]           10:23 AM, 21st Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:23 AM, 21st Apr                     Gokul                    1           10:23 AM, 21st Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:23 AM, 21st Apr                     Gokul                    29004107658720200814           10:24 AM, 21st Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:24 AM, 21st Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:24 AM, 21st Apr                     Gokul                    Bought the mattress in 2020 and it is sagging now           10:25 AM, 21st Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           10:25 AM, 21st Apr                     Gokul                             10:26 AM, 21st Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:26 AM, 21st Apr                     Gokul                             10:26 AM, 21st Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:26 AM, 21st Apr                     Gokul                    1           10:26 AM, 21st Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:26 AM, 21st Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:26 AM, 21st Apr                     Gokul                    Ohk           10:26 AM, 21st Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           10:27 AM, 21st Apr                     Gokul                    Hi Nikhil           10:29 AM, 21st Apr                   Nikhil                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:29 AM, 21st Apr                     Gokul                    Ohk           10:29 AM, 21st Apr                   Nikhil                   Thank you for waiting.           10:36 AM, 21st Apr                   Nikhil                   Kindly confirm below details so we can check and assist further.  1. Please share invoice copy  2. Please confirm full address  3. Contact number  4. Mattress full name and model and size           10:38 AM, 21st Apr                     Gokul                             10:39 AM, 21st Apr                     Gokul                    0505391180           10:39 AM, 21st Apr                     Gokul                    Address : Flat 1804, Rashed 4, Al Tawuun street, Sharjah           10:40 AM, 21st Apr                   Nikhil                   Kindly confirm have you shift your location so we can check and assist further.           10:48 AM, 21st Apr                     Gokul                    Yes           10:48 AM, 21st Apr                     Gokul                    I have moved to Sharjah last year           10:48 AM, 21st Apr                   Nikhil                   We have registered your request for iClass King Spring Mattress - 180x200x21 cm under compliant ID 4833440. Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 10-15 days.           10:56 AM, 21st Apr                   Nikhil                   Is there anything else I can assist you with today?           10:57 AM, 21st Apr                     Gokul                    Nothing much thank you           10:57 AM, 21st Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           10:59 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6136149